body{
	background-color: #000000;
}

#wrapperHeading {
	background-image: url('/assets/fragment/site_bgnd/bgnd_master.jpg');
	background-position:center top;
	background-repeat:repeat-x;
	/*background-size: 2600px 1674px;*/
	min-width: 980px;
}

/* Right hand side button */
#contentSub .subModule a.rhsPromoButton {
	display:block;
	width:235px;
	height:60px;
	background-image:url('/assets/fragment/promo_buttons/_generic.jpg');
	background-position:0px 0px;
	}
	
#contentSub .subModule a:hover.rhsPromoButton {
	background-position:0px -60px;
	}

/* ### Modifying the main CSSs ### */
#contentSub .subCalender .subCalenderItem02 h4 span#city_name {
	top:4px;
}